<!doctype html>
<html lang="en">
   <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <link rel="stylesheet" href="assets/css/bootstrap.min.css" >
      <link rel="stylesheet" href="assets/css/animate.min.css">
      <link rel="stylesheet" href="assets/fonts/flaticon.css">
      <link rel="stylesheet" href="assets/css/boxicons.min.css">
      <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
      <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
      <link rel="stylesheet" href="assets/css/magnific-popup.css">
      <link rel="stylesheet" href="assets/css/nice-select.min.css">
      <link rel="stylesheet" href="assets/css/meanmenu.css">
      <link rel="stylesheet" href="assets/css/style.css">
      <link rel="stylesheet" href="assets/css/responsive.css">
      <link rel="stylesheet" href="assets/css/theme-dark.css">
      <link rel="icon" type="image/png" href="assets/images/favicon.png">
      <title>Anittech Fabricator | Home </title>
   </head>
   <body>
      <header class="top-header top-header-bg">
         <div class="container">
            <div class="row align-items-center">
               <div class="col-lg-7 col-md-6">
                  <div class="top-head-left">
                     <div class="top-contact">
                        <h3>Support By : <a href="tel:919999999999">+91 9999999999 </a></h3>
                     </div>
                  </div>
               </div>
               <div class="col-lg-5 col-md-6">
                  <div class="top-header-right">
                     <div class="top-header-social">
                        <ul>
                           <li>
                              <a href="https://www.facebook.com/" target="_blank">
                              <i class="bx bxl-facebook"></i>
                              </a>
                           </li>
                           <li>
                              <a href="https://twitter.com/?lang=en" target="_blank">
                              <i class="bx bxl-twitter"></i>
                              </a>
                           </li>
                           <li>
                              <a href="https://www.linkedin.com/" target="_blank">
                              <i class="bx bxl-linkedin-square"></i>
                              </a>
                           </li>
                           <li>
                              <a href="https://www.instagram.com/" target="_blank">
                              <i class="bx bxl-instagram"></i>
                              </a>
                           </li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </header>
      <div class="navbar-area">
         <div class="mobile-nav">
            <a href="index.php" class="logo">
                <img src="assets/images/logo.png" alt="Logo">
            </a>
         </div>
         <div class="main-nav">
            <div class="container">
               <nav class="navbar navbar-expand-md navbar-light ">
                  <a class="navbar-brand" href="index.php">
                      <img src="assets/images/logo.png" alt="Logo">
                  </a>
                  <div class="collapse navbar-collapse mean-menu" id="navbarSupportedContent">
                     <ul class="navbar-nav m-auto">
                        <li class="nav-item">
                           <a href="#" class="nav-link active">
                           Home
                           </a>
                        </li>
                        <li class="nav-item">
                           <a href="about.php" class="nav-link">
                           About
                           </a>
                        </li>
                        <li class="nav-item">
                           <a href="javascript:void(0)" class="nav-link">
                           Services
                           <i class="bx bx-caret-down"></i>
                           </a>
                           <ul class="dropdown-menu">
                              <li class="nav-item">
                                 <a href="services.php" class="nav-link">
                                 Iron Fabricator
                                 </a>
                              </li>
                              <li class="nav-item">
                                 <a href="services.php" class="nav-link">
                                 Iron Fabricator
                                 </a>
                              </li>
                              <li class="nav-item">
                                 <a href="services.php" class="nav-link">
                                 Iron Fabricator
                                 </a>
                              </li>
                           </ul>
                        </li>
                        <li class="nav-item">
                           <a href="products.php" class="nav-link">
                           Products
                           </a>
                        </li>
                        <li class="nav-item">
                           <a href="projects.php" class="nav-link">
                           Projects
                           </a>
                        </li>
                        <li class="nav-item">
                           <a href="#" class="nav-link">
                           Gallery
                           <i class="bx bx-caret-down"></i>
                           </a>
                           <ul class="dropdown-menu">
                              <li class="nav-item">
                                 <a href="gallery.php" class="nav-link">
                                 Images
                                 </a>
                              </li>
                              <li class="nav-item">
                                 <a href="video.php" class="nav-link">
                                 Videos
                                 </a>
                              </li>
                           </ul>
                        </li>
                        <li class="nav-item">
                           <a href="contact.php" class="nav-link">
                           Contact
                           </a>
                        </li>
                     </ul>
                     <div class="nav-side d-display">
                        <div class="nav-side-item">
                           <div class="get-btn">
                              <a href="tel:9999999999" class="default-btn btn-bg-two border-radius-50"><i class='bx bx-phone'></i> +91 9999999999</a>
                           </div>
                        </div>
                     </div>
                  </div>
               </nav>
            </div>
         </div>
         <div class="side-nav-responsive">
            <div class="container-max">
               <div class="container">
                  <div class="side-nav-inner">
                     <div class="side-nav justify-content-center align-items-center">
                        <div class="side-nav-item nav-side">
                           <div class="get-btn">
                              <a href="tel:9999999999" class="default-btn btn-bg-two border-radius-50"><i class='bx bx-phone'></i> +91 9999999999</a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>